» Ubuntu » Paketit

Error

two or more packages specified (libcherokee-client0-dev hardy-backports)